View Issue Details

IDProjectCategoryView StatusLast Update
0029322LazarusInstallerpublic2016-01-06 09:06
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.6RC1Product Build 
Target VersionFixed in Version1.6 
Summary0029322: Hungarian translation for the windows installer of Lazarus
DescriptionSee attachment...

tools/install/win/lazarus.hu.isl is the same for trunk and 1.6 fixes
TagsNo tags attached.
Fixed in Revision51195
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2016-01-03 19:16

reporter  

lazarus.hu.isl (6,019 bytes)

Maxim Ganetsky

2016-01-05 13:31

developer   ~0088652

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-01-03 19:16 Péter Gábor New Issue
2016-01-03 19:16 Péter Gábor File Added: lazarus.hu.isl
2016-01-04 23:55 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-01-04 23:55 Maxim Ganetsky Status new => assigned
2016-01-05 13:31 Maxim Ganetsky Fixed in Revision => 51195
2016-01-05 13:31 Maxim Ganetsky LazTarget => -
2016-01-05 13:31 Maxim Ganetsky Note Added: 0088652
2016-01-05 13:31 Maxim Ganetsky Status assigned => resolved
2016-01-05 13:31 Maxim Ganetsky Fixed in Version => 1.6
2016-01-05 13:31 Maxim Ganetsky Resolution open => fixed
2016-01-06 09:06 Péter Gábor Status resolved => closed